.productThumbs {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: flex-start;
}

.productThumbs .productThumb {
    display: block;
    position: relative;
    border: 1px solid #d9d9d9;
    width: 200px;
    margin-bottom: 20px;
    border-radius: 3px;
    transition: border-color 0.3s, box-shadow 0.3s;
    background-color: #ffffff;
}

.productThumbs .productThumb:hover {
    border-color: #fdb913;
    box-shadow: 0px 0px 1px 0px #fdb913;
}

.productThumbs .productThumb:before {
    content: "";
    display: block;
    position: relative;
    padding-top: 100%;
}

.productThumbs .productThumb .thumbBody {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70%;
}

.productThumbs .productThumb .thumbBody img {
    width: 60%;
}

.productThumbs .productThumb .thumbCaption {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 30%;
    width: 100%;
    text-align: center;
    padding: 5px 15px;
}

/*
 * .alignContainer
 */
.alignContainer {
    display: flex;
}

.alignContainer.left {
    flex-direction: row;
    justify-content: flex-start;
}

.alignContainer.center {
    flex-direction: row;
    justify-content: center;
}

.alignContainer.right {
    flex-direction: row;
    justify-content: flex-end;
}